Classes | Enumerations

# cmndata.h File Reference

## Classes
class | wxPageSetupDialogData
| This class holds a variety of information related to wxPageSetupDialog. More...
class | wxPrintData
| This class holds a variety of information related to printers and printer device contexts. More...
class | wxPrintDialogData
| This class holds information related to the visual characteristics of wxPrintDialog. More...
## Enumerations
enum | wxPrintBin { wxPRINTBIN_DEFAULT, wxPRINTBIN_ONLYONE, wxPRINTBIN_LOWER, wxPRINTBIN_MIDDLE, wxPRINTBIN_MANUAL, wxPRINTBIN_ENVELOPE, wxPRINTBIN_ENVMANUAL, wxPRINTBIN_AUTO, wxPRINTBIN_TRACTOR, wxPRINTBIN_SMALLFMT, wxPRINTBIN_LARGEFMT, wxPRINTBIN_LARGECAPACITY, wxPRINTBIN_CASSETTE, wxPRINTBIN_FORMSOURCE, wxPRINTBIN_USER }
| Enumeration of various printer bin sources. More...

## Enumeration Type Documentation

enum wxPrintBin

Enumeration of various printer bin sources.

See also:
  wxPrintData::SetBin()

Enumerator:

  wxPRINTBIN_DEFAULT |
  wxPRINTBIN_ONLYONE |
  wxPRINTBIN_LOWER |
  wxPRINTBIN_MIDDLE |
  wxPRINTBIN_MANUAL |
  wxPRINTBIN_ENVELOPE |
  wxPRINTBIN_ENVMANUAL |
  wxPRINTBIN_AUTO |
  wxPRINTBIN_TRACTOR |
  wxPRINTBIN_SMALLFMT |
  wxPRINTBIN_LARGEFMT |
  wxPRINTBIN_LARGECAPACITY |
  wxPRINTBIN_CASSETTE |
  wxPRINTBIN_FORMSOURCE |
  wxPRINTBIN_USER |

|  | [ top ]